/* CSS Document */

/************************************************
*	clearfix									*
************************************************/
div:after , .clearfix:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
/* exlude IE6 \*/
* html .clearfix ,* html .article_area {
	height: 1%
}
.clearfix {
	display:block;
}
/* end IE6 */

/* for IE7 */
.clearfix , .article_area {
	zoom:1;
}
/* end IE7 */

/*==========================*/

*{
	margin:0;
	padding:0;
	}
img{
	border:0;
	}
a{
	color:#FF9900;
	text-decoration:none;
	}

a:hover,a:focus,a:visited{
	color:#A31C29;
	text-decoration:none;
	}

body{
	background-image:url(images/body_background.jpg);
	background-repeat:repeat-x;
	color:#666;
	line-height:1.4em;
	font-size:12px;
	}
	
td,th{
	font-size:12px;
	}

#warp{
	width:950px;
	margin:0 auto;
	background-image:url(images/warp2_background.gif);
	background-repeat:no-repeat;
	}

#header{
	width:950px;
	background-image:url(images/header_background.jpg);
	background-repeat:no-repeat;
	}

.headerRight{
	float:right;
	margin-right: 25px;
	}

#contents{
	width:900px;
	margin:0 auto;
	}

#footer{
	width:900px;
	margin:20px auto;
	color:#666;
	font-size:10px;
	line-height:27px;
	background-image:url(images/footer_background.jpg);
	background-repeat:repeat-x;
	}

#leftColumn{
	width:246px;
	background-image:url(images/leftColumn_background.jpg);
	background-repeat:repeat-y;
	float:left;
	}

.leftInner{
	width:223px;
	margin:0 auto;
	padding:13px 0;
	background-image:url(images/left_boder.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	}

#rightColumn{
	width:620px;
	float:right;
	margin-top:12px;
	}

.clear {clear:both;
		line-height:1.1em;
		}



/* ------ TITLE ------ */

.SiteLogo a{
	width:148px;
	height:138px;
	background-image:url(images/site_logo.jpg);
	background-repeat:no-repeat;
	display: inline;
	float:left;
	}
	
.footer_mega a{
	width:361px;
	height:59px;
	margin-top:8px;
	background-image:url(images/footer_copyright_megahouse.jpg);
	background-repeat:no-repeat;
	display: inline;
	float:left;
	}
.footerOfficialSiteLink a{
	width:153px;
	height:28px;
	background-image:url(images/footer_official_site_link.jpg);
	background-repeat:no-repeat;
	display: inline;
	float:right;
	}

#PageTitle{
	padding-top:66px;
	color:#666;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	letter-spacing:6px;
	}
.timestamp{
	color:#999;
	font-weight:bold;
}

.contentsTitle{
	color:#666;
	font-size:16px;
	font-weight:bold;
	line-height:26px;
	}
	
/* ------ archive ------*/

#archive{
	width:932px;
	margin:0 auto;
	}

#archive div{
	background-image:url(images/archive_background.gif);
	background-repeat:no-repeat;
	width:435px;
	height:113px;
	margin:15px 15px 2px 15px;
	float:left;
	}

#archive img{
	margin:4px 15px 4px 4px;
	float:left;
	}

#archive dl{
	padding:12px 5px 0 15px;
	}

#archive dt,#archive a{
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin-bottom:3px;
	color:#A31C29;
	}

#archive  a:hover{
	color:#FF9900;
	}
	
#archive dd{
	font-size:11px;
	line-height:17px;
	margin-right:5px;
	}

#archive Blockquote{
	display:none;
	}

/* ------ products ------*/

#products{
	width:932px;
	margin:0 auto;
	}

#products div{
	background-image:url(images/products_background.gif);
	background-repeat:no-repeat;
	width:435px;
	height:163px;
	margin:15px;
	float:left;
	}

#products img{
	margin:4px 15px 4px 4px;
	float:left;
	}

#products dl{
	padding:12px 5px 0 15px;
	}

#products dt,#products a{
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin-bottom:3px;
	color:#A31C29;
	}

#products  a:hover{
	color:#FF9900;
	}
	
#products dd{
	font-size:11px;
	line-height:17px;
	margin-right:5px;
	height:70px;
	display:block;
	}
	
#products Blockquote{
	display:block;
	color:#FF9900;
	background-image:url(images/products_background_line.gif);
	background-repeat:no-repeat;
	background-position:top right;
	margin-right:10px;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	text-align:right;
	padding:4px 0;
	}

/* ------ about this site ------*/
#about-this-site_box{
	width:900px;
	vertical-align: top;
	margin: 0px;
	}

/* ------ special ------*/
#special_box{
	width:925px;
	margin:0 0 0 25px;
	float:left;
	}

#special{
	width:645px;
	float:right;
	margin-top:40px;
	}

#special div{
	width:305px;
	height:300px;
	float:left;
	margin-right:10px;
	}

.special ul{
	width:219px;
	height:18px;
	background-image: url(../special/images/line_bg.jpg);
	background-repeat: no-repeat;
	}

.special li{
	display:block;
	float:left;
	width:63px;
	font-size:11px;
	list-style-type: none;
	text-align:center;
	padding:2px 2px 0 0;
	}

.special a{
	color:#9f1b28;
	text-decoration:none;
	font-size:11px;
	}

.special a:hover{
	color:#FF9900;
	}

.special_attention{
	display:block;
	width:620px;
	text-align:left;
	font-size:11px;
	color: #333333;
	}


/* ------ font ------ */
.txm	{
		font-size: 12px;
		font-family: "ＭＳ Ｐゴシック","MS UI Gothic";
		line-height: 20px;
		letter-spacing: 1px
}
.txs	{
		font-size: 10px;
		line-height: 16px;
		letter-spacing: 1px;
		font-family: "ＭＳ Ｐゴシック","MS UI Gothic";
}

/* ------ headmenu ------ */
#footer > a {

    display: none;

}

.footerOfficialSiteLink.hdn {
    display: none;
}
.HeadMenu{
	width:482px;
	margin-top:32px;
	}

.HeadMenu li {
	display: inline;
	float: left;
	height: 30px;
	display: none;
}
.HeadMenu li a {
	height:30px;
}
.HeadMenu .hm1 a{background-image: url(images/hm_01.jpg); width:73px;}
.HeadMenu .hm2 a{background-image: url(images/hm_02.jpg); width:65px;}
.HeadMenu .hm3 a{background-image: url(images/hm_03.jpg); width:114px;}
.HeadMenu .hm4 a{background-image: url(images/hm_04.jpg); width:84px;}
.HeadMenu .hm5 a{background-image: url(images/hm_05.jpg); width:64px;}
.HeadMenu .hm6 a{background-image: url(images/hm_06.jpg); width:82px;}

/* ------ hidden ------ */

.hdn {
	font-size: 4px;
	line-height: 4px;}
.hdn a:link,
.hdn a:visited{
	text-indent: -10000px;
	text-decoration: none;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	}
.hdn a:hover,
.hdn a:focus,
.hdn .active a:link,
.active a:visited
	{
	background-position: left bottom;
	outline: none;
	}
	
#footer a {color:#333; text-decoration: none;}
#footer a:hover{color:#FF9900;}

/* ------ ie_hack ------ */
*html .headerRight{margin-right: 12px;}
*html #PageTitle{padding-top:36px;}
*html #archive div{margin:7px;}
*html #products div{margin:7px;}
*html #special_box{margin:0 0 0 12px;}

*:first-child+html #PageTitle{padding-top:33px;}

/* ------ plus ------ */

h2.productstitle{
	color:#a31c29;
	font-size:20px;
	line-height:20px;
	padding:2px;
	margin:4px 0px 4px 0px;
	}

#productsleft{
	width:580px;
	float:left;
	overflow: hidden;
	margin-right:10px;
	clear:both;
	}

#productsleft p{
	margin-bottom:10px;
	padding:0px;
	}

dl.left{
    margin-right:1px;
    margin-bottom:4px;
    padding:1px;
    float:left;
    width:142px;
	}

dt.left{
    margin:0px;
    padding:0px;
	}

dd.left{
    margin:0px;
    padding:2px;
	line-height:12px;
    font-size:12px;
	text-align:center;
	}

#productsright{
	width:310px;
	float:left;
	}

.productsInner{
	background-image:url(images/products_right_top.gif);
	background-repeat:no-repeat;
	padding-top:6px;
	}

p.right_title{
	width:258px;
	background-image:url(images/products_right_body.gif);
	background-repeat:repeat-y;
	padding-top:6px;
	padding-left:26px;
	padding-right:26px;
	padding-bottom:10px;
	}

.entryBody{
	width:258px;
	background-image:url(images/products_right_body.gif);
	background-repeat:repeat-y;
	padding-left:26px;
	padding-right:26px;
	}

p.product{
	color:#f49600;
	font-weight:bold;
	}

p.caution{
	color:#FF0000;
	font-weight:bold;
	}

p.request{
	margin-bottom:8px;
	}

p.notes{
	margin-bottom:8px;
	}

.repuest_body{
	color:#666666;
	font-weight:bold;
	}

.notes{
	color:#666666;
	font-weight:bold;
	}

.top_intro dd{
	font-size:36px;
	}

dd.top{
	font-size:10px;
	line-height:14px;
	}

.entryFooter{
	margin-bottom:10px;
	background-image:url(images/products_right_under.gif);
	background-repeat:no-repeat;
	height:20px;
	}

.entryFooter hr{
	display:none;
	}

.clear hr{
	display:none;
	}

.popup_btn{
	width:258px;
	padding-left:26px;
	padding-right:26px;
	padding-bottom:22px;
	}

